I am trying to install the newest Zextras Suite 3.0.7 on Ubuntu 18.04 with Zimbra 8.8.15. When I accept the license agreement there is an error: "Unable to automatically determine the latest version of the ZAL library". Following what is written further I have downloaded manually zal-2.12-8.8.15.jar , renamed it to zal.jar and put it to /packages subdirectory. Also I gave the rwx permissions on others. I run the installer again, however still the same error occurs.

Manually running the commands:
bin/zaltool.sh -p packages/zal.jar -v and
bin/zaltool.sh -p packages/zal.jar -V

gives the correct output of version: 2.12.0 and 8.8.15

The interesting thing is that after tar on Zextras Suite download file, there are no files in /packages subdirectory , which i find a little strange, in comparison to the former versions.

I have also tried downloading all files which are downloaded by install.sh script, together with "versions.map" file and put them all to /packages subdirectory with rwx permissions. Still the same error.